<?xml version="1.0" encoding="UTF-8"?>
<?atoc version='0.0.1'?>
<cset q="plugin" >
<summary  count="1"  totalSize="313029" >
<digs da="MD5"  count="1" />
</summary>
<cset id="com.ibm.tivoli.omnibus.integrations.dsl-framework.license" >
<summary  count="1"  totalSize="313029" >
<digs da="MD5"  count="1" />
</summary>
<cset v="1.*" >
<summary  count="1"  totalSize="313029" >
<digs da="MD5"  count="1" />
</summary>
<cset p="*" >
<summary  count="1"  totalSize="313029" >
<digs da="MD5"  count="1" />
</summary>
<af id="com.ibm.tivoli.omnibus.integrations.dsl-framework.license"  v="1.7.2.2"  p=""  ex="false"  sz="313029" >
<dig da="MD5"  dv="f62be879b33a69aa3f6797fa25c3eca9" />

</af>
</cset>
</cset>
</cset>
</cset>